Bug 470380 - FC10 Preview - possible corrupt package in i386-DVD ISO - xorg-X11-proto-devel-7.4-4.fc10.noarch.rpm
FC10 Preview - possible corrupt package in i386-DVD ISO - xorg-X11-proto-deve...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-proto-devel (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-06 17:30 EST by Stuart Foote
Modified: 2009-12-18 01:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:46:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Foote 2008-11-06 17:30:26 EST
Description of problem: Possible missing package from i386 DVD Fedora-10-Preview-i386-DVD downloaded via torrent. Recieve "file xorg-X11-proto-devel-7.4-4.fc10.noarch.rpm cannot be opened. This is due to a missing file, a corrupt package or corrupt media" error.

Cambridge Preview i386 ISO SHA1 sum verified DVD media burn verified

Version-Release number of selected component (if applicable): 


How reproducible: twice, two torrent downloads and reburns

Steps to Reproduce:
1. torrent download of i386-DVD
2. verify SHA1 sums of image
3. burn image and verify
  
Actual results: installation proceeds til this package error then errors, unable to back out or resume. No response to eject --> change disk. So stuck at this point.


Expected results: installation continues with out package errors.


Additional info:
Comment 1 Matěj Cepl 2008-11-07 17:43:52 EST
(In reply to comment #0)
> Actual results: installation proceeds til this package error then errors,
> unable to back out or resume. No response to eject --> change disk. So stuck at
> this point.

This is really strange -- we are very positive that the package is in the original .iso file; given that you used torrent, there is no need for further control by checksum (torrent does it by itself), so you get it correctly. The last link in the chain seems to be burning software, so I would tend to blame it. Could you please try when starting the install, to run mediacheck ("Test the integrity of the DVD drive image" or whatever is the name, before the real installation begins). What does it say?
Comment 2 Stuart Foote 2008-11-08 19:28:34 EST
The DVD was verified following burn (WinXP with Roxio) and as always I ran mediacheck at the start of the Fedora install which passed the media for install.

Anyhow, suspecting hardware problems and trying again, I changed install type dropping out the development package. Another install of just workstation stopped half way through erroring on another package (don't remember which at this time).

So, I suspect the problem is the DVD drive on the laptop I'm using. I will try the install with it on another computer with a different DVD drive.

Having seen installs fail now on two separate packages, this is not a problem with the xorg-X11-proto-devel-7.4-4.fc10.noarch.rpm package. 

Please close this bug. 

Questions for myself to work out are if the DVD burn was the problem or if it was the DVD of the laptop I was testing with.

Thank you for the effort, and apologies.

V Stuart Foote
Comment 3 Bug Zapper 2008-11-25 23:55:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-11-18 02:58:03 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 01:46:07 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.